<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Document</title>

      <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            box-sizing: border-box;
            margin: 0;
            padding: 0;
        }

        body {
            font-family: Arial, sans-serif;
        }

        .container {
            display: grid;
            grid-template-areas: 'firstly secondly thirdly fourthly';
            grid-auto-rows: auto;
            grid-auto-columns: 1fr;
            margin: 5%;
        }

        .first {
            grid-area: firstly;
            display: grid;
            grid-template-columns: 1fr;
            row-gap: 20px;
        }

        .second, .third {
            display: flex;
            flex-direction: column;
            gap: 10%;
        }
        .fourth{
            display: flex;
            flex-direction: row;
            gap: 10%;
        }

        .fir, .sec, .thi, .for {
            font-size: medium;
        }

        .matter, #mail, #Subscribe, #company, #Andriod, #ios, #Desktop, #Project, #tasks,
        #FAQ, #Term, #Reporting, #Documentation, #Privacy, #Support {
            color: rgba(47, 45, 45, 0.884);
            text-decoration: none;
        }

        #Subscribe {
            background-color: rgb(89, 7, 165);
            color: antiquewhite;
            height: 30px;
            width: 80px;
        }

        #mail {
            width: 100%;
            max-width: 210px;
        }

        @media screen and (max-width: 780px) {
            .container {
                grid-template-areas: 'firstly secondly' 'thirdly fourthly';
            }
        }
        @media screen and (max-width: 500px) {
            .container {
                grid-template-areas: 'firstly' 'secondly' 'thirdly' 'fourthly';
                grid-auto-rows: auto;
                grid-auto-columns: 1fr;
                
            }
        }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="first">
        <div><h1 class="fir">Get in Touch</h1></div>
        <div>
          <p class="matter">
            don't miss any updates of our new templates and extensions.!
          </p>
        </div>
        <div><input id="mail" type="email" value="Email" /></div>
        <div><input id="Subscribe" type="submit" value="Subscribe" /></div>
      </div>
      <div class="second">
        <div><h1 class="sec">Download</h1></div>
        <div>
          <a id="company" href="./download (1).jpg" target="_blank">Company</a>
        </div>
        <div>
          <a id="Andriod" href="./download (1).jpg" target="_blank"
            >Andriod App</a
          >
        </div>
        <div>
          <a id="ios" href="./download (1).jpg" target="_blank">ios App</a>
        </div>
        <div>
          <a id="Desktop" href="./download (1).jpg" target="_blank">Desktop</a>
        </div>
        <div>
          <a id="Project" href="./download (1).jpg" target="_blank">Project</a>
        </div>
        <div>
          <a id="tasks" href="./download (1).jpg" target="_blank">My tasks</a>
        </div>
      </div>
      <div class="third">
        <div><h1 class="thi">Help</h1></div>
        <div><a id="FAQ" href="./download (1).jpg" target="_blank">FAQ</a></div>
        <div>
          <a id="Term" href="./download (1).jpg" target="_blank"
            >Term & conditions</a
          >
        </div>
        <div>
          <a id="Reporting" href="./download (1).jpg" target="_blank"
            >Reporting</a
          >
        </div>
        <div>
          <a id="Documentation" href="./download (1).jpg" target="_blank"
            >Documentation</a
          >
        </div>
        <div>
          <a id="Support" href="./download (1).jpg" target="_blank"
            >Support Policy</a
          >
        </div>
        <div>
          <a id="Privacy" href="./download (1).jpg" target="_blank">Privacy</a>
        </div>
      </div>
      <div class="fourth">
        <div><h1 class="for">Team Solutions</h1></div>
        <span
          ><a href="https://www.facebook.com/"
            ><img src="../icons8-facebook-30.png" id="fb" alt="face" /></a
        ></span>
        <span
          ><a href="https://twitter.com/"
            ><img src="../icons8-twitter-30.png" id="" alt="" /></a
        ></span>
        <span
          ><a href="https://www.linkedin.com/"
            ><img src="../icons8-linkedin-30.png" id="" alt="" /></a
        ></span>
        <span
          ><a href="https://www.linkedin.com/"><img src="" id="" alt="" /></a
        ></span>
      </div>
    </div>
  </body>
</html>
